--- data-channels

INSERT INTO iqchat_channels (
  channel_id,
  deleted,
  created_at,
  updated_at)
  SELECT
    id,
    deleted,
    created_at,
    updated_at
  FROM channels
  WHERE "type" = 'iqchat';

UPDATE iqchat_channels
SET deleted_at = updated_at
WHERE deleted = TRUE;
